[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=BMW Z4

[BASIC]
GRAPHICS_OFFSET=0,-0.352,-0.03
GRAPHICS_PITCH_ROTATION=0.0
TOTALMASS=1365
INERTIA=1.70,1.2,4.0

[GRAPHICS]
DRIVEREYES=0.343304,0.935885,-0.763358
ONBOARD_EXPOSURE=14
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=5.652081
BONNET_CAMERA_POS=0.0,0.59,0.31
BUMPER_CAMERA_POS=0.0,0.59,1.60
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=0.8
FUEL_LIGHT_MIN_LITERS=7

[CONTROLS]
FFMULT=1.555
STEER_ASSIST=0
STEER_LOCK=410
STEER_RATIO=18.3
LINEAR_STEER_ROD_RATIO=0.00177

[FUEL]
CONSUMPTION=0.00255
FUEL=30
MAX_FUEL=55

[FUELTANK]
POSITION=0,-0.20,-1.0

[RIDE]
PICKUP_FRONT_HEIGHT=-0.305
PICKUP_REAR_HEIGHT=-0.295

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

